name: Eva test
type: module
description: Support module for testing.
package: Testing
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - drupal:eva
  - drupal:node
  - drupal:views
  - drupal:user
  - drupal:text

# Information added by Drupal.org packaging script on 2020-06-09
version: '8.x-2.1'
project: 'eva'
datestamp: 1591701898
